
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body
{
    margin: 0;
    padding: 0;
    background: #E3E3E3;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #003300;            
}


h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #810988;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.8em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}


a {
	text-decoration: none;
	color: #CA4C44;
    color: brown;
}

#wrapper {
	margin: 0 auto;
	padding: -100px;
}

.container {
	width: 1000px;
	margin: 0px auto;
	_border-top: black thin solid;
    _border-right: black thin solid;
    _border-bottom: black thin solid;
    _border-left: black thin solid;
}

/* Content */

#content
{
    float: left;
    width: 900px;
    padding: 10px 0px 0px 0px;
    _border-top: black thin solid;
    _border-right: black thin solid;
    _border-bottom: black thin solid;
    _border-left: black thin solid;
}

/* Page */

#page
{
    width: 910px; /*890px; */
    margin: 0 auto;
    padding: 10px 45px;
    background: url(../images/img03.jpg) repeat-y left top;   
}


/* Header */

#header
{
    background-position: left top;
    width: 910px;
    height: 100px;
    margin: 0 auto;
    padding: 10px 45px;
    background: url(../images/img01.jpg) no-repeat left top;
    border-bottom-style: dotted;
    border-bottom-width: thin;
    border-bottom-color: #C0C0C0;    
    _display: none;
}

#sitmap-1
{
    border-bottom: gainsboro thin solid;
    float: right;
    display: block;
    height: 25px;
    width: 100%;
}
/* Logo */

#logo
{
    padding: 28px 0px 0px 0px;    
    float: left;
    _width: 515px;
    width: 700px;
    margin: 0;
    color: #000000;
    display: block;
    height: 100px;
    _background-color: #33CCFF;   
    _display: none; 
}

#UNLogo
{
    background-image: url('../images/un_logo.jpg');        
    background-repeat: no-repeat;
    visibility: visible;
    display: block;
    float: left;
    width: 65px;
    height: 65px;
    margin: 20px 0px 0px 0px;
}

#logo h1, #logo p {
}

#logo #Title
{
    padding: 35px 0px 1px 0px;
    _1letter-spacing: -2px;
    text-transform: capitalize;
    font-size: 2em;
    _1background: red;
    color: #0066CC;
    float:left;
}

#logo #Title a 
{
       color: #0066CC;
}

/* <!-- #logo #PageTitle --> */
#header #logo #PageTitleLeading
{
    padding: 5px 0px 10px 0px;
    text-transform: none;
    font-size: 0.8em;
    display: block;
    float: left;
    color: #336699;
    _background-color: red;
    margin: 25px 0px 0px 0px;
    width: 350px;
    height: 5px;
    _display: none; 
}

#header #logo #PageTitle
{
    padding: 0px 0px 10px 0px;
    text-transform: none;
    font-size: 2em;
    display: block;
    float: left;
    color: #336699;
    _background-color: #3366FF;
    margin: 0px 0px 0px 0px;
    width: 600px;
    _width: 100%;
}

#menu #PageTitle
{
    padding: 10px 0px 10px 0px;
    text-transform: none;
    font-size: 1.2em;
    font-style: italic;
    text-align: right;
    display: block;
    float: right;
    color: #003366;
}

#logo p {
	margin: 0;
	padding: 0px 0 0 0px;
	font: normal 16px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #CCCCC4;	
} 

#logo p a {
	color: #CCCCC4;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #E3564F;
}

#logo .tab-menu
{
    float: left; 
    margin: 0px;
    padding: 0px;
    _1background: blue;  
}

/* Splash */

#splash {
	height: 300px;
}


/* Search */

#search {
	float: right;
	width: 280px;
	height: 60px;
	padding: 20px 0px 0px 0px;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 170px;
	padding: 6px 5px 2px 5px;
	border: 1px solid #DEDEDE;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit {
	width: 50px;
	height: 22px;
	border: none;
	background: #B9B9B9;
	color: #000000;
}

/* Menu */

#menu
{    
    float: right;
    width: 500px;
    height: 50px;
    margin: 0px auto;
    padding: 30px 0px 0px 0px;
    _1background-color: #66CCFF;
}

#menu .tab-login
{
    width: 500px;
    display: block;
    float: right;
    background-color: #F4F4F4;
}

#menu .tab-login div
{   
    float: right; 
}

#menu .tab-login .Language-selection
{
    display: block;
    float: right; 
    padding-left: 10px;
}

#menu .tab-menu
{
    float: left;
    display: block;
}

#menu ul,
#logo ul {
	float: left;
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	_7line-height: normal;
}

#menu li,
#logo li {
	float: left;
}

#menu a,
#logo a {
	display: block;
	margin-right: 1px;
	/*padding: 10px 15px 15px 15px; */
	padding: 2px 5px 2px 2px;
	_1background: url(../images/img06.gif) no-repeat left 12px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	_1font-size: 13px;
	_1font-weight: bold;
	color: Black;
	border: none;
}

#menu a:hover, 
#menu .current_page_item a,
#logo a:hover,
#logo .current_page_item a{
	text-decoration: none;
}

#menu .current_page_item a {
}




.post {
	overflow: hidden;
	margin-bottom: 40px;
	border-bottom: 1px dotted #E7E2DC;
}

.post .title {
	height: 41px;
	padding: 7px 0px 0px 0px;
	_1letter-spacing: -1px;
}

.post .title a {
	border: none;
	text-transform: lowercase;
	color: #7D7764;
}

.post .meta {
	margin-bottom: 30px;
	padding: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.post .meta .date {
	float: left;
}

.post .meta .posted {
	float: right;
}

.post .meta a {
}

.post .entry {
	padding: 0px 0px 20px 0px;
	padding-bottom: 20px;
	text-align: justify;
}

.links {
	padding-top: 20px;
	margin-bottom: 30px;
}

.more {
	display: block;
	float: left;
	width: 88px;
	height: 25px;
	padding: 2px 0px 0px 0px;
	margin-right: 10px;
	background: url(../images/img08.jpg) no-repeat left top;
	text-align: center;
	color: #FFFFFF;
}

.comments, .button
{
    background-position: left top;
    display: block;
    float: left;
    _1width: 88px;
    _1height: 25px;
    padding: 5px;
    background: url(../images/img08.jpg) repeat-x left top;
    text-align: center;
    color: #FFFFFF;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 280px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	color: #787878;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dotted #E7E2DC;
	background: url(../images/img02.jpg) no-repeat left 15px;
	margin: 0px 30px;
	border-left: none;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar li li a {
	padding: 0px 0px 0px 15px;
}

#sidebar h2 {
	height: 38px;
	padding-left: 30px;
	_1letter-spacing: -.5px;
	font-size: 1.8em;
	color: #7D7764;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 30px 20px 30px;
	text-align: justify;
}

#sidebar a {
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Three Column Footer Content */

#footer-content {
	background: url(../images/img04.jpg) repeat-y left top;
	color: #BFBFBF;
}

#footer-bg {
	overflow: hidden;
	width: 890px;
	padding: 30px 55px 50px 55px;
	background: url(../images/img05.jpg) no-repeat left bottom;
	
}

#footer-content h2 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	letter-spacing: -1px;
	text-transform: capitalize;
	font-size: 26px;
	color: #FFFFFF;
}

#footer-content ul {
	margin: 0px;
	padding: 0px 0px 0px 20px;
}

#footer-content a {
	color: #447ECF;
}

#column1
{
    float: left;
    width: 430px;
    margin-right: 30px;
    display: block;
    _1background-color: #0099FF;
}

#column2
{
    float: right;
    width: 430px;
    display: block;
    _1background-color: #FFFFFF;
}

#column2 .Hitcounter
{
    font-size: small;
    color: #808080;
    letter-spacing: 3px;
}


#column3 {
	float: right;
	width: 260px;
}

/* Footer */
#footer {
	height: 50px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 10px;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
	color: #202020;
}

#footer a {
	color: #202020;
}



#marketing {
	overflow: hidden;
	margin-bottom: 30px;
	padding: 20px 0px 10px 0px;
	border-top: 1px solid #E3E3E3;
	border-bottom: 1px solid #E3E3E3;
}

#marketing .text1 {
	float: left;
	margin: 0px;
	padding: 0px;
	_1letter-spacing: -2px;
	text-transform: lowercase;
	font-size: 34px;
	color: #345E9B;
}

#marketing .text2 {
	float: right;
}

#marketing .text2 a {
	display: block;
	width: 252px;
	height: 38px;
	padding: 15px 0px 0px 0px;
	background: url(../images/img07.jpg) no-repeat left top;
	_1letter-spacing: -2px;
	text-align: center;
	text-transform: lowercase;
	font-size: 30px;
	color: #FFFFFF;
}


/*** 28 Jan 2014 RMB 
**** Fixed Top toolbar
****/


#fixbar .visibleDiv
{
    position: fixed;
}

#fixbar .visibleDiv
{
    top: 10px;
    left: 10px;
}

/*For top right*/
#fixbar .visibleDiv
{
    top: 10px;
    right: 10px;
}

/*For bottom left*/
#fixbar .visibleDiv
{
    left: 10px;
    bottom: 10px;
}

/*For bottom right*/
#fixbar .visibleDiv
{
    bottom: 10px;
    right: 10px;
}

#fixbar .visibleDiv, #fixbar #topLeft, #fixbar #topRight, #fixbar #bottomLeft, #fixbar #bottomRight
{
    padding: 5px;
    position: fixed;
    vertical-align: middle;
    text-align: center;
}

#fixbar #topLeft
{
    top: 10px;
    left: 10px;
}

#fixbar #topRight
{
    position: fixed;
    top: 10px;
    right: 10px;
}

.topRightProgress
{
    padding: 10px;
    border: 1px solid #88C4FF;
    position: fixed;
    top: 60px;
    right: 150px;
    background-color: #CCE6FF;
    font-size: 22px;
}

#fixbar #bottomLeft
{
    position: fixed;
    bottom: 10px;
    left: 10px;
}

#fixbar #bottomRight
{
    position: fixed;
    bottom: 10px;
    right: 10px;
    background-image: url('../images/scrollup.png');
    background-repeat: no-repeat;    
    width: 35px;
    height: 35px;
    padding: 5px;
    position: fixed;
    vertical-align: middle;
    text-align: center;
}


#fixbar #topbar
{
    border-style: none none solid none;
    border-width: 0px 0px 1px 0px;
    border-color: #003300;
    top: 0px;
    left: 0px;
    position: fixed;
    width: 100%;
    height: 50px;
    vertical-align: middle;
    _background: #7EB5B8;
    _background: #5EA3A6;
    _text-align: center;
    background-color: #0099CC;
    z-index: 901;    
}


#HandingTopSearchbar
{
    width: 350px;
	margin: 0px auto;
	padding: 0px 10px 10px 10px;
    
    border-style: none none solid none;
    border-width: 0px 0px 1px 0px;
    border-color: #003300;
    top: 61px;
    right: 200px;
    position: fixed;
    
    height: 25px;
    vertical-align: middle;
    _background-color: #0099CC;
    z-index: 100;    
}



#fixbar .topbar-container {
	width: 948px;
	margin: 0px auto;
	padding: 10px 10px 10px 10px;
}

#fixbar #PageTitle
{
    padding: 3px 20px 10px 0px;
    text-transform: none;
    font-size: 1.4em;
    _font-style: italic;
    text-align: right;
    display: block;
    float: left;
    color: #FFFFFF;
    width: 200px;
    text-align: left;
}

#fixbar #Title
{
    padding: 3px 20px 10px 0px;
    text-transform: none;
    font-size: 1.4em;
    _font-style: italic;
    text-align: right;
    display: block;
    float: left;
    color: #FFFFFF;
    width: 200px;
    text-align: left;
}

/**** search ***/
#fixbar #search-tab
{
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-color: #7E9E7C;
    float: left;
    margin: 0px 0px 0px 5px;
    padding: 0px 10px 0px 0px;
    _background: blue;
    _display: block;
    display: none;
    width: 200px;
    height: 30px;
}
 
 
#fixbar .tab-login
{
    height: 30px;
    _1width: 388px;
    _width: 150px;
    display: block;
    float: left;     
    padding: 0px 5px 0px 5px;
    margin: 0px;
    _01background: red;    
}

#fixbar .tab-login .PanelTop2
{
    float: left;
    display: none;
    _background-color: red;
    margin: 0px;
    padding: 0px;   
}

        #fixbar #homeicon .PanelTop2 .HandingSearchTool {
            margin: 0px;
            padding: 0px;
        }

        #fixbar #homeicon .PanelTop2 .HandingSearchTool .inputbox {
            
        }


#fixbar .tab-login .PanelTop3
{
    _float: left;
    _display: block;
    _background-color: red; 
    _margin: 0px;
    _padding: 0px;    
}

#fixbar .tab-login .LabelProfileName
{
    color: white;
    padding: 0px 0px 0px 0px;
    margin: 0px;
    float: left;
    display: block;
    _background-color: yellow;       
}


/**** menu ***/
#fixbar .tab-menu
{
    float: right;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    display: block;
    width: 490px;
}

/** Menu Adjustment for IE **/
#fixbar .tab-menu .topmenu a img
{
    _display: none;
}

#fixbar .tab-menu .topmenu  table.menu_Horizontal_pane table.item a.item 
{
}
/** Menu Adjustment for IE **/

#fixbar .tab-menu .topmenu
{
    float: left;    
    margin: 0px;
    padding: 0px;
}

#fixbar .tab-menu .topmenu .menu
{
    margin: 0px;
    padding: 0px 0px 0px 0px;
    display: block;
    float: right;
}

#fixbar .tab-menu .topmenu ul
{
    margin: 0px;
    padding: 0px;
    display: block;
    float: left;    
}

#fixbar .tab-menu .topmenu ul li
{
    padding: 0px 5px 0px 5px;
    margin: 0px;
    display: table-cell;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #75A3D0;
    color: #CCCCCC;
}

#fixbar .tab-menu .topmenu ul a
{
    margin: 0px;
    padding: 0px;
    color: #FFFFFF;
    font-family: arial, Helvetica, sans-serif;    
}

#fixbar table.item
{
    color: White;
    _padding: 0px 5px 0px 0px;
}

#fixbar table.item a 
{
    color: White;
    padding: 0px;    
}
 
#fixbar .tab-login div
{
       float: right;  
}

#fixbar .tab-login a
{
    _color: white;
}
 
 
#fixbar .logo-top
{
    background-image: url('../images/unlogo-ts.png');
    background-repeat: no-repeat;
    visibility: visible;
    display: block;
    float: left;
    width: 35px;
    height: 30px;
    margin: -2px 5px 0px 0px;
    padding: 0px;
}

#fixbar #topbar #homeicon
{
    _01width: 547px;
    width: 450px;
    float: left;
    _background: red;
    border-right-style: solid;
    border-right-width: 0px;
    border-right-color: #CCCCCC;
    height: 50px;
}

#fixbar #topbar #homeicon .logo-home
{
    _background-image: url('../images/home.png');
    background-image: url('../images/unlogo-ts.png');
    background-repeat: no-repeat;
    visibility: visible;
    display: block;
    float: left;
    width: 35px;
    height: 60px;
    margin: -2px 5px 0px 0px;
    padding: 0px;
}

#fixbar #topbar #homeicon #WebTitle
{
    color: #FFFFFF;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 1.5px;    
}

#fixbar #topbar #homeicon #WebTitleLeading
{
    color: #E8E8E8;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 2.5px;
}

#fixbar #logo h1, #fixbar #logo p {
}

#fixbar #logo #Title
{
    padding: 35px 0px 1px 0px;
    _1letter-spacing: -2px;
    text-transform: capitalize;
    font-size: 2em;
    _1background: red;
    color: #0066CC;
    float:left;
}

#fixbar #logo #Title a 
{
       color: #0066CC;
}


/*** 28 Jan 2014 RMB 
**** Fixed Top toolbar
****/


/*** 09 Jan 2016 */
#fixbar .tab-menu .tab-login *
{
    margin: 0px;
    padding: 0px;
}

#fixbar .tab-menu .topmenu 
{
    float: right;
}

#fixbar .tab-menu .topmenu .Username
{
    text-transform:uppercase
}



#fixbar .tab-menu .topmenu .mobilemenu
{
    float: right;
    _width: 35px;
    _height: 35px;
}

#fixbar .tab-menu .topmenu a
{
    padding: 10px 5px 0px 5px;    
    height: 25px; 
    display: block;   
    float: left;
    _font-size: 1.1em;
    color: White;
}


#fixbar .tab-menu .topmenu .break
{
    margin: 5px;    
    height: 20px; 
    display: block;   
    float: left;
    background: White;
    width: 2px;
}

#fixbar .tab-menu .topmenu a:hover
{
    background-color: #ffa500;
    color: #ffffff;
}

#fixbar .tab-menu .topmenu .system-menu 
{
    display: block;
    float: left;
    padding: 0px;
    margin: 0px;
}

#fixbar .tab-menu .topmenu .system-menu .sysmenu .item
{
    padding: 5px;    
    height: 35px; 
    display: block;   
    float: left;
    _font-size: 1.1em;
    color: White;
    width: 100%;
}

#fixbar .tab-menu .topmenu .system-menu a
{
    padding: 5px;    
    height: 35px; 
    display: block;   
    float: left;
    _font-size: 1.1em;
    color: Navy;
    width: 100%;
}

